# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

Classes | Namespaces
me_mode_decn.h File Reference
`#include <libdirac_common/motion.h>`
`#include <libdirac_motionest/block_match.h>`

Go to the source code of this file.

## Classes
class | dirac::ModeDecider
| Decides between superblock and block prediction modes. More...

## Namespaces
namespace | dirac
| Definition of class SequenceHeaderByteIO.

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.